﻿/*------------- general ---------------*/
/* base color: F0C713 */
* {margin: 0; padding: 0;}

th,td {text-align: center; vertical-align: middle;}

a{text-decoration: none;}
a:hover {text-decoration: underline;}
p {margin-bottom: 5px;}
img {border: none; margin: 0;}

h2 {font-size: 18px; margin-top: 0.4em; margin-bottom: 0.8em; clear: both; color: #F0C713;}
h3 {font-size: 16px; margin-top: 5px; margin-bottom: 4px; padding-bottom: 0.2em;}
h4 {font-size: 14px; margin-top: 0.4em; margin-bottom: 0.4em;}
h5 {font-size: 12px; margin-top: 0.35em; margin-bottom: 0.35em; font-weight: bold;}

ul {list-style-type: none;}
fieldset {border: none;}
.clear {clear: both;}

/*------------- layout ---------------*/
body
{
	font-size: 12px; font-family: Calibri, Verdana, Tahoma, sans-serif;
	background: url(../img/bg.jpg) top center no-repeat black; color: white;
}
#top, #content
{
	margin: 0 auto; width: 960px; padding: 0px;
}
#wrapper_content 
{
	min-height: 400px; 
	background: url(../img/bg_content.png) top left repeat-x;
}
#wrapper_footer_menu {background-color: #111; color: #fff; vertical-align: middle; clear: both;}
#wrapper_footer {background-color: #000;}

/*----- header -----*/
#top {margin-top: 10px;}
#logo {float: left; width: 400px;}
#logo a {display: inline-block;}
#logo img {margin-right: 10px;}
#topics_top {float: left; width: 560px; text-align: right;}
#topics_top a {margin-left: 3px;}
.banner_top {margin: 0 auto; width: 960px; text-align: center;}
.banner_top > div {margin: 0 auto;}

/*----- content -----*/
#col_left {float: left; width: 200px; margin-top: 10px;}
#col_right {float: left; width: 740px; margin-top: 10px; margin-left: 20px;}

/* left menu */
.lmenu {background: #2C2B2B; border-radius: 2px; margin-bottom: 10px;}
.lmenu ol {margin-left: 5px; list-style-type: none;}
.lmenu ul {margin-left: 20px; list-style-image: url(../img/arrow_right.png);}
.lmenu ol, .lmenu ul {padding: 5px;}
.lmenu li {line-height: 20px;}
.lmenu li img {float: right; padding-top: 1px; height: 18px; width: 75px;}
.lmenu h3 
{
	background: url(../img/bg_head_lmenu.png) top left repeat-x; border-radius: 3px;
	height: 30px; line-height: 30px; padding-left: 5px; vertical-align: middle; margin-top: 0;
	text-transform: uppercase; color: #F0C713; font-size: 13px;
}
.lmenu h3 img {padding-right: 10px; height: 20px; vertical-align: middle; padding-bottom: 3px;}
.lmenu li a {color: white; display: block;}
.lmenu li a:hover {text-decoration: none !important; background-color: #444444;}
.lmenu ol a {width: 185px; float: left;}
.lmenu .lmenu_header_icon {height: 32px; float: right; padding-right: 3px;}

.lmenu_text {padding: 5px;}
.partner {padding: 0 5px 10px 5px; margin-bottom: 15px; border-bottom: 1px outset #555;}
.partner_last {border-bottom: none; margin-bottom: 5px;}

.partner_logo_wrapper
{
	text-align: center; width: 180px; margin: 0 auto 10px auto;
	background-image: linear-gradient(bottom, rgb(71,70,71) 4%, rgb(26,26,26) 50%);
	background-image: -o-linear-gradient(bottom, rgb(71,70,71) 4%, rgb(26,26,26) 50%);
	background-image: -moz-linear-gradient(bottom, rgb(71,70,71) 4%, rgb(26,26,26) 50%);
	background-image: -webkit-linear-gradient(bottom, rgb(71,70,71) 4%, rgb(26,26,26) 50%);
	background-image: -ms-linear-gradient(bottom, rgb(71,70,71) 4%, rgb(26,26,26) 50%);
}
.partner_logo {vertical-align: middle; width: 130px;}
.partner_logo_star {margin: 0 3px;}

/* promotions & gallery */
#promo_slider {margin-top: 2px; height: 150px;}
.slides_container {width: 680px; height: 150px; float: left;}
.slides_container > div {width: 680px; height: 150px; display: block; padding: 5px;}

#promotions {padding: 5px 0; margin-bottom: 20px; background: #000; border-radius: 3px;}
#promotions h3 
{
	color: #F0C713; text-transform: uppercase; font-size: 14px; 
	padding: 0 0 0 10px; margin-bottom: 0px;
}
#promotions h3 a {color: #F0C713;}
.promotions_all {float: left; width: 230px; height: 180px; margin: 0 5px;}
.promotions_all h4 a {color: #fff !important;}

#slides .next, #slides .prev, #gallery .next, #gallery .prev
{
	float: left; display: block; z-index: 101; margin-top: 40px;
}
#slides .next, #gallery .next {left:640px; float: right !important;}
#slides .pagination, #gallery .pagination {display: none;}
.promo {font-style: italic; float: left; width: 150px; height: 140px; margin: 0 10px;}
.promo h4 {margin: 0;}
.promo a {color: #fff; text-decoration: none;}
.buk_logo {width: 150px; border: 1px solid #F0C713; border-radius: 3px; margin-bottom: 5px;}

.gallery_container {min-height: 400px; width: 670px; float: left;}
.gallery_container > div {width: 670px; min-height: 400px; display: block; padding: 5px;}
#gallery .next, #gallery .prev {margin-top: 200px;}
.gallery_foto {width: 670px; text-align: center;}

.gallery_categories {margin-bottom: 10px; margin-top: -20px;}
.gallery_cat {width: 160px; float: left; margin-right: 10px; height: 150px; display: inline-block;}
.gallery_cat img {width: 150px; height: 120px;}

/* main content */
.main_title 
{
	padding-left: 30px; margin-bottom: 0; height: 30px; font-size: 14px; line-height: 30px; clear: both; 
	background: url(../img/star.png) 10px center no-repeat #000; 
}

#main_content {background: url(../img/bg_main.png) top left repeat; padding: 10px;}
#main_content p {padding: 5px 0px;}
#main_content a {color: #F0C713;}
#main_content ul {list-style-type: disc; margin-left: 15px;}
#main_content ol {margin-left: 20px;}
#main_content h2 {margin-bottom: 5px;}
#main_content h4 {background-color: #343434; padding-left: 10px; margin: 8px 0; line-height: 24px;}
.main_content_sep {border: 1px solid #333; margin: 10px 0;}
.ad_text_468 {margin-bottom: 10px; padding-left: 120px;}

.box_info 
{
	background-color: #444; width: 720px; height: 200px; margin-bottom: 10px;
	opacity: 0.3; border-radius: 3px;
}

#topics_bottom {clear: both; padding: 10px 0;}
#topics_bottom a {margin: 0 4px;}

.banners {text-align: center;}
.banners textarea {height: auto;}

.article_header {font-weight: bold; font-size: larger;}
.article_score {margin-bottom: 10px;}
.article_listed span {font-style: italic;}

/* scraped articles */
#main_content .tut-short-entry {font-weight: bold;}
#main_content .imagefield {float: left; margin-bottom: 10px;}
#main_content .table-of-contents {float: left; margin-left: 10px;}
#main_content .go-to-top {float: right; font-size: 14px;}

/* company */
.com_info {clear: both;}
.com_info ul {list-style-type: none !important; margin-left: 0 !important; padding-top: 15px;}
.com_info li {line-height: 20px;}
.com_info li b a {color: white !important;}
.com_info li img {height: 14px; vertical-align: middle; margin-right: 10px;}
.com_info li a img {margin-right: 5px; height: 11px;}
.com_check {width: 180px; display: inline-block;}
.com_logo {float: right; width: 230px; text-align: right;}
.com_logo img {max-height: 60px; max-width: 250px; margin-top: -30px;}
.com_info_descr .screen {max-height: 300px; max-width: 500px;}
.com_payoption {height: 20px;}
.com_register {text-align: center; margin-top: 10px;}
.com_rating {float: left; width: 130px; text-align: center; margin-left: 50px;}
.com_line_info {display: inline-block; float: left; width: 230px;}

.comment 
{
	margin: 10px 0; padding: 5px;
	border: 1px solid gray; 
	border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px;
	box-shadow: 2px 2px 2px 2px #333; -moz-box-shadow: 2px 2px 2px 2px #333; -webkit-box-shadow: 2px 2px 2px 2px #333;
}
.comment_header
{
	background-color: #222; margin-bottom: 5px; font-weight: bold; line-height: 20px;
}
.comment p {width: 600px;}

/*----- footer -----*/
#footer_menu {margin: 0 auto; width: 960px; padding: 20px 0;}
#footer_menu ul 
{
	padding: 10px; border-left: 1px solid #222; float: left; width: 219px;
	list-style-image: url(../img/list_square.png); 
}
#footer_menu li {margin-left: 15px; line-height: 25px;}
#footer_menu .col4 {border-right: 1px solid #222; width: 216px;}
#footer_menu a {color: white;}

#footer {padding: 13px 0; text-align: center; color: #555; width: 960px; margin: 0 auto;}
#footer a {color: #F0C713}

.footer_link 
{
	display: inline-block; width: 222px; padding-left: 15px; line-height: 25px;
	background: url(../img/list_square.png) center left no-repeat;
}

/*------------- forms & buttons ---------------*/
.btn 
{
	text-align: center; font-weight: bold; font-size: 11px; line-height: 20px;
	border-radius: 3px; margin: 5px 0; height: 20px; padding: 2px 5px;}

.btn_link {display: inline-block; color: #000 !important;}
.btn_link:hover {text-decoration: none;}
.btn_input {border-style: none; vertical-align: middle; height: 24px;}
.btn_input:hover {cursor: pointer;}

.btn_lmenu {margin-left: 100px; font-size: 10px;}
.btn_yellow, .btn_gray:hover {background: url(../img/bg_btn_yellow.png) top left repeat-x; color: black !important;}
.btn_gray {background-image: url(../img/bg_btn_gray.png);}

.frm {font-size: 12px;}
.frm td {height:25px; text-align: left;}
.frm td span {padding-right: 20px;}
.frm input[type='text'], .frm input[type='password'], form input[type='text'], form input[type='password']
{
	background:#fff; color:#5e5e5e; border:1px solid #a2a2a2; padding:3px 0 3px 3px;
}
#page7 input {width:201px; padding:4px 0 4px 3px;}
textarea {height:174px; background:#fff; color:#5e5e5e; overflow:auto;  border:1px solid #a2a2a2; padding-left:3px;}
.input_text {display: inline-block; width: 140px;}
.frm_obw {display: inline-block; width: 130px;}

.frm input[type='text'], .frm input[type='password'], .frm textarea
{
	line-height: 25px; margin: 5px 0; padding: 2px 3px; vertical-align: middle;
	font-family: Arial; font-size: 12px; font-weight: bold;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	border-color: gray; border-style: inset; border-width: 1px;
}
.frm input[type='text'], .frm input[type='password']
{
	height: 25px; 
}

.captcha_img, .captcha_img_refresh {vertical-align: middle;}

/*------------- messages ---------------*/
#msg_wrapper {clear: both;}
#msg, #wrn
{
	padding: 5px 10px 0px 10px; margin: 0 0 10px 0; clear: both;
	border-style: ridge; border-width: 2px; font-size: 1.1em; font-weight: bold;
}
#err 
{
	padding: 10px; border-style: solid; border-width: 1px; margin-bottom: 10px;
	color: red; background-color: #FEEDEB; 
}
#err p {font-size: 1.1em; font-weight: bold; margin-bottom: 5px;}
#err ul {list-style-type: square;}
#err li {line-height: 1.2em; margin-left: 20px;}

#msg {color: green; border-color: #AAFFAA; background-color: #D4FFD4;}
#wrn {color: #FFD400; border-color: #FFD400; background-color: #FFFFD4;}

.msg_text {margin-left: 10px; vertical-align: top;}
.msg_icon {width: 18px;}
#waitbox {visibility: hidden; background: #ACE4F6; width: 150px; margin: 10px 50px; padding: 10px 40px;}

/*------------- tables ---------------*/
.tab {margin: 10px 0;}
.tab th, .tab td {font-size: 0.9em; overflow: hidden; text-align: center; vertical-align: middle; padding: 0 3px;}
.tab td img {vertical-align: middle;}
.tab .cnt {text-align: center;}
.tab .lft {text-align: left;}
.tab .rht {text-align: right;}

.tab td {background-color: #343434; line-height: 24px;}
.wiersz_par td {background-color: #5D5D5D;}

.lp {width: 30px;}
.cell_textarea {padding: 10px !important; text-align: left !important;} 
.stronicow {margin: 10px; text-align: center;}

.fn_descr {width: 410px; float: left;}
.fn_descr ul {margin-bottom: 15px;}
.fn_pres h4 {clear: left; margin-top: 20px;}

.sort_column_down
{
	padding-right: 15px;
	background: url(../img_panel/ico_arrow_down.gif) center right no-repeat;
}
.sort_column_up
{
	padding-right: 15px;
	background: url(../img_panel/ico_arrow_up.gif) center right no-repeat;
}

.tab_logo {height: 18px; width: 75px; padding: 2px 3px;}
.tab_icon 
{
	width: 16px; height: 16px; margin: 2px 3px; display: inline-block; vertical-align: middle;
	background: url(../ico/w.png) center right no-repeat;
}
.tab_icon:hover 
{
	background: url(../ico/w_hover.png) center right no-repeat;
	text-decoration: none;
}

.bottom {vertical-align: bottom;}
